<ul>
	<? $tabs = $this->steps ?>
	<? foreach ( $tabs as $tab => $title ): if ( $tab == $this->step ) $active = true; else $active = false; ?>
	<li<?= $active ? ' class="active"' : '' ?>>
		<?/*<a href="?step=<?= $tab ?>" onclick="return Navigation.go('<?= $tab ?>')"><?= $this->steps[$tab] ?></a>*/?>
		<span class="tab"><?= $this->steps[$tab] ?></span>
		<span class="step"><span <?= $active ? ' class="active"' : '' ?>>Step <?= ++$i ?></span></span>
	</li>
	<? endforeach ?>
</ul>
